<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleAllowMixedLocalizations</key>
        <true/>
        <key>CFBundleExecutable</key>
        <string>RouteConverterOffline</string>
        <key>CFBundleGetInfoString</key>
        <string>RouteConverterOffline for Mac OS X</string>
        <key>CFBundleIconFile</key>
        <string>RouteConverter.icns</string>
        <key>CFBundleIdentifier</key>
        <string>slash.navigation.converter.gui.Offline</string>
        <key>CFBundleName</key>
        <string>Offline</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleSignature</key>
        <string>RTCO</string>
        <key>CFBundleShortVersionString</key>
        <string>2.23.37</string>
        <key>CFBundleVersion</key>
        <string>2.23.6-37 2018-06-20 19:41:14</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>Created by Christian Pesch</string>
        <key>LSMinimumSystemVersion</key>
        <string>10.7.4</string>
        <key>LSApplicationCategoryType</key>
        <string>Navigation</string>
    </dict>
</plist>
